Grupo 6 A 2022 - Feature #1772
Feature # 1728 (New): Parte |

Presentacion |
09/04/2022 12:46 PM - Vranika Santiago

Status: New Start date: 09/07/2022
Priority: Normal Due date: 09/08/2022
Assignee: luciano vera % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Elaborar presentacién de la la formulacion del proyecto y luego exponerlo.

History

#1 - 09/04/2022 12:48 PM - Vranika Santiago
- Parent task set to #1728

#2 - 09/04/2022 12:49 PM - Vranika Santiago

- Tracker changed from Bug to Feature

#3 - 09/06/2022 03:02 PM - Vranika Santiago

- Assignee changed from Vranika Santiago to luciano vera

#4 - 09/06/2022 03:44 PM - Vranika Santiago
- % Done changed from 0 to 100

#5 - 09/06/2022 03:45 PM - Vranika Santiago
- % Done changed from 100 to 0

#6 - 09/07/2022 03:00 AM - Vranika Santiago

- Due date changed from 09/08/2022 to 09/07/2022
- Start date changed from 09/04/2022 to 09/07/2022
- Estimated time changed from 8.50 to 3.00

#7 - 09/07/2022 03:01 AM - Vranika Santiago
- Due date changed from 09/07/2022 to 09/08/2022
- Start date changed from 09/07/2022 to 09/08/2022

#8 - 09/07/2022 03:01 AM - Vranika Santiago
- Estimated time deleted (3.00)

#9 - 09/07/2022 03:02 AM - Vranika Santiago
- Description updated

- Assignee changed from luciano vera to Vranika Santiago
#10 - 09/07/2022 03:03 AM - Vranika Santiago

- Description updated

- Due date changed from 09/08/2022 to 09/07/2022
- Start date changed from 09/08/2022 to 09/07/2022

- Estimated time set to 3.00

#11 - 09/07/2022 03:04 AM - Vranika Santiago

- Subject changed from Presentacion to Redaccion presentacion

#12 - 09/07/2022 03:05 AM - Vranika Santiago

- Subject changed from Redaccion presentacion to Elaborar presentacion

#13 - 09/07/2022 03:05 AM - Vranika Santiago

- Assignee changed from Vranika Santiago to luciano vera

#14 - 09/07/2022 03:10 AM - Vranika Santiago

- Subject changed from Elaborar presentacion to Presentacion |
- Description updated

- Due date changed from 09/07/2022 to 09/08/2022

#15 - 09/08/2022 04:56 AM - Vranika Santiago
- % Done changed from 0 to 100

#16 - 09/15/2022 08:56 AM - Vranika Santiago
- Estimated time deleted (3.00)
